/*for SG quote*/
blockquote {
	border-right: 0px;
	background-image: url(/ar/events/arabiclanguageday/assets/img/qtmrk.png);
	background-repeat: no-repeat;
	background-position: right top;
	}
cite {padding-right: 50%;}
.event-date {
	color: gray;
	font-size: 95%;
	font-weight: 200;
    line-height: 2em;
}
	.jumbotron.promo {
    background-color: #E8F8FD;
    padding: 30px;
}
.jumbotron h2 {
    font-size: 150%;
}
.jumbotron p {
    font-size: 100%;
}

/* STYLES FOR MEDIA QUIERY*/
@media (max-width: 1130px) {
	.event-date {
		color: gray;
		font-size: 95%;
		font-weight: 200;
		line-height: 2em;
		}
	cite {
		padding-right: 10%;
		}
	.jumbotron.promo {
    background-color: #E8F8FD;
    padding: 30px;
}
.jumbotron h2 {
    font-size: 150%;
}
.jumbotron p {
    font-size: 100%;
}
}
@media (max-width: 992px) {
	.event-date {
		color: gray;
		font-size: 95%;
		font-weight: 200;
		line-height: 2em;
		}
	cite {
		padding-right: 10%;
		}
	.jumbotron.promo {
    background-color: #E8F8FD;
    padding: 30px;
}
.jumbotron h2 {
    font-size: 150%;
}
.jumbotron p {
    font-size: 100%;
}
}
@media (max-width: 660px) {
	.event-date {
		color: gray;
		font-size: 95%;
		font-weight: 200;
		line-height: 2em;
		}
	cite {
		padding-right: 10%;
		}
	.jumbotron.promo {
    background-color: #E8F8FD;
    padding: 30px;
}
.jumbotron h2 {
    font-size: 150%;
}
.jumbotron p {
    font-size: 100%;
}
}